<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ssm.manage.mapper.StoreMemberPhoneMapper">
  <resultMap id="BaseResultMap" type="com.ssm.manage.entity.StoreMemberPhone">
    <!--
      WARNING - @mbg.generated
    -->
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="member_id" jdbcType="BIGINT" property="memberId" />
    <result column="member_name" jdbcType="VARCHAR" property="memberName" />
    <result column="store_id" jdbcType="BIGINT" property="storeId" />
    <result column="store_name" jdbcType="VARCHAR" property="storeName" />
    <result column="input_by" jdbcType="VARCHAR" property="inputBy" />
    <result column="input_date" jdbcType="TIMESTAMP" property="inputDate" />
    <result column="input_id" jdbcType="BIGINT" property="inputId" />
    <result column="old_phone" jdbcType="VARCHAR" property="oldPhone" />
    <result column="source" jdbcType="VARCHAR" property="source" />
  </resultMap>
</mapper>